BODY  {
	background-color : #FFF8D8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #00506E;
	scrollbar-face-color: #FFECA9; 
	scrollbar-shadow-color: #000000; 
	scrollbar-highlight-color: #FFECA9; 
	scrollbar-arrow-color: #820000; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #D68220; 
	scrollbar-track-color: #FFFFFF;
}

TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00506E;
	font-size : 12px;
	padding : 0px;
}
	

A:LINK {
	color : #5E95AA;
	text-decoration : none;
}

A:VISITED {
	color : #5E95AA;
	text-decoration : none;
}

A:HOVER {
	text-decoration : underline;
	color : #D68220;
}

.table1 {
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 17px;
	font-style : normal;
	color : #D68220;
	font-weight : bold;
	padding : 5px;
	border-bottom : 1px solid #d68220;
}

.new {
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-style : normal;
	color : #820000;
	font-weight : bold;
	padding : 1px;
}

.update {
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #820000;
	font-weight : normal;
	padding : 1px;
}

.mainheader {
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-style : normal;
	color : #D68220;
	font-weight : bold;
	padding : 10px;
	border-left : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-top : 1px solid #D68220;
}

.table3 {
	
	border-bottom : 1px solid #D68220;
	border-left : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-top : 1px solid #D68220;
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #D68220;
	font-weight : bold;
	padding : 2px;
}


.tablenew {
	border-bottom : 1px solid #D68220;
	
	border-top : 1px solid #D68220;
	background-color : #FFFFEF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color : #00506E;
	font-weight : bold;
	padding : 0px;
}


.input {
	border-bottom : 1px groove #D68220;
	border-top : 1px ridge #D68220;
	border-left : 1px ridge #D68220;
	border-right : 1px groove #D68220;
	background-color : #FFFFEF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #00506E;
	font-weight : normal;
	padding : 0px;
}



.table2 {
	border-top : 1px solid #D68220;
	border-left : 1px solid #D68220;
	border-right : 1px solid #D68220;
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #D68220;
	font-weight : bold;
	padding : 5px;
}

.table4 {
	border-bottom : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-top : 1px solid #D68220;
	border-left : 1px solid #D68220;
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #D68220;
	font-weight : bold;
	padding : 5px;
}

.boldtable {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #00506E;
	background-color : #FFF8D8;
}

.outertable1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #00506E;
	background-color: #ffeca9;
	padding: 5px;
	border-bottom : 1px solid #D68220;
}

.outertable2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #00506E;
	background-color: #ffeca9;
	padding: 5px;
	}


.innertable1 { 
   border-bottom : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #D68220;
	font-weight : bold;
	padding : 5px;
	
}

.innertable2 {
	border-bottom : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	background-color : #FFECA9;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #00506E;
	font-weight : bold;
	padding : 5px;
}

.innertable2 a {
	color : #000000;
	text-decoration : none;
}

.innertable2 a:visited {
	color : #000000;
	text-decoration : none;
}

.innertable2 a:hover {
	text-decoration : underline;
	color : #D68220;
}

.maintable {
	border-bottom : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	border-top : 1px solid #D68220;
	background-color : #FFECA9;
	color : #00506E;
	padding : 5px;
}

.maintable2 {
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	background-color : #FFFFFF;
	color : #00506E;
	padding : 5px;
}

.maintable3 {
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	background-color : #FFECA9;
	color : #00506E;
	padding : 5px;
}

.maintable4 {
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	border-top : 1px solid #D68220;
	background-color : #FFECA9;
	color : #00506E;
	padding : 5px;
}

.maintable5 {
	border-bottom : 1px solid #D68220;
	border-right : 1px solid #D68220;
	border-left : 1px solid #D68220;
	background-color : #FFECA9;
	color : #00506E;
	padding : 5px;
}

.maintablebold {
	background-color : #FFECA9;
	color : #00506E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
}

.submitbutton2 { 
background-color: #ffeca9; 
border-style: solid; 
border-width: 2px;
border-color: #d68220; 
padding: 0px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: bold; color: #d68220
}

.main {
	font-weight : normal;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00506E;
	padding : 20px 20px 0 20px;
}

.mainbold {
	padding: 20px;
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00506E;
}

.largebold {
	font-weight : bold;
	font-size : 17px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00506E;
}

.smallboldorange {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #D68220;
	line-height : 18px;
}

.navlink {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #00506E;
}


A.tablelink
{
	FONT-SIZE: 10px;
	COLOR: #D68220;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

A.tablelink:visited
{
	FONT-SIZE: 10px;
	COLOR: #D68220;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

A.tablelink:hover
{
	FONT-SIZE: 10px;
	COLOR: #820000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color : #FFECA9;
}

.terms {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	color : #00506E;
	font-weight : bold;
}

.highlight {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color : #00506E;
	font-weight : bold;
}

A.navtablelink
{
	FONT-SIZE: 12px;
	COLOR: #D68220;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
}

A.navtablelink:visited
{
	FONT-SIZE: 12px;
	COLOR: #D68220;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
}

A.navtablelink:hover
{
	FONT-SIZE: 12px;
	COLOR: #820000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color : #FFECA9;
	font-weight : bold;
}

A.table3
{
	FONT-SIZE: 10px;
	COLOR: #D68220;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

A.table3:visited
{
	FONT-SIZE: 10px;
	COLOR: #D68220;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

A.table3:hover
{
	FONT-SIZE: 10px;
	COLOR: #820000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color : #FFECA9;
}

A.menunavig:link {
	color : #000000;
	text-decoration : none;
}

A.menunavig:visited {
	color : #000000;
	text-decoration : none;
}

A.menunavig:hover {
	text-decoration : underline;
	color : #D68220;
}

A.letters:link {
	color : #D68220;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

A.letters:visited {
	color : #D68220;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

A.letters:hover {
	font-size : 12px;
	color: #820000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color : #FFFFFF;
	font-weight : bold;	
}

A.title:link {
	color : #5E95AA;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;	
	background-color : White;
	border : 1px solid #D68220;
	border-top : 1px solid #D68220;
	padding : 5px;
	
}

A.title:visited {
	color : #5E95AA;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	background-color : White;
	border : 1px solid #D68220;
	border-top : 1px solid #D68220;
	padding : 5px;
}

A.title:hover {
	font-size : 14px;
	color: #820000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight : bold;
	background-color : #FFFFFF;
	border : 1px solid #D68220;
	padding : 5px;
}

.announce {
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00506E;
	background-color : White;
}

A.faq:link {
	color : #820000;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

A.faq:visited {
	color : #820000;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

A.faq:hover {
	font-size : 12px;
	color: #D68220;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color : #FFFFFF;
	font-weight : bold;
}

.redbold {
	color : #820000;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
}

.chapter {
	background-color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	color : #820000;
	font-weight : bold;
	padding : 1px;
}

.headline {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color : #000000;
	font-weight : bold;
}

.titlehead {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-style : normal;
	color : #820000;
	font-weight : bold;
}

.searchbox { 
	border-style : solid; 
	border-top : 2px #808080 ridge; 
	border-left :2px #808080 ridge; 
	border-bottom : 1px #c0c0c0 groove; 
	border-right : 1px #c0c0c0 groove;
	width : 160px; 
	height : 20px; 
	padding : 0px 3px; 
	position : relative; 
	background-color : #FFF8D8;
}